/*
    Created on : 08.03.2017, 17:33:19
    Author     : oem
f347 132 +
f158 335 х
*/

.collapse-box.hidden { display: none; }

.togle-collapse {
    padding: 0;
    cursor : pointer;
    text-align: center;
}
.togle-collapse .add-collapse, .togle-collapse .remove-collapse{
    padding: 2px 5px;
    font-family: dashicons;
}

.togle-collapse .remove-collapse {
    display: none;
}

.togle-collapse .add-collapse:before { content: '\f132'}
.togle-collapse .remove-collapse:before{ content: '\f158'}

